-- 基础信息
base_info = {
	group_id = 133314218
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 218001, gadget_id = 70500000, pos = { x = -930.526, y = -196.065, z = 5072.539 }, rot = { x = 0.000, y = 0.000, z = 327.281 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 218002, gadget_id = 70500000, pos = { x = -924.002, y = -197.783, z = 5080.383 }, rot = { x = 333.159, y = 338.023, z = 345.575 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 218003, gadget_id = 70500000, pos = { x = -928.147, y = -197.376, z = 5073.518 }, rot = { x = 28.852, y = 65.729, z = 347.726 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 218004, gadget_id = 70500000, pos = { x = -918.962, y = -196.685, z = 5057.140 }, rot = { x = 14.802, y = 0.000, z = 347.385 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 218001, 218002, 218003, 218004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
